<div class="container carousel">
     <ngb-carousel *ngIf="images">
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="env.assetUrl + images[0]" alt="Il banco di rita">
            
          </div>
          <div class="carousel-caption">
            <h3 >Il banco di Rita</h3>
            <p>La bancarella più fornita per oggettistica e piccolo antiquariato</p>
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="env.assetUrl + images[1]" alt="Random second slide">
          </div>
          <div class="carousel-caption">
            <h3>Il banco di Nazzareno</h3>
            <p>Mobili e altri oggetti d’epoca per la casa e il giardino anche voluminosi o pesanti</p>
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="env.assetUrl + images[2]" alt="Random third slide">
          </div>
          <div class="carousel-caption">
            <h3>Il banco di Cautino</h3>
            <p>Il rigattiere dove si trova di tutto un po’ ma sempre roba bella e a prezzi eccezionali </p>
          </div>
        </ng-template>
      </ngb-carousel> 
 </div> 


    <div class="container">
      <div class="row">
        <div class="col-sm">
          Il banchetto al mercatino dell’antiquariato è un progetto nato da un gruppo di persone Rita, Cautino, Matteo, Nazzareno, che condividono la passione di andare per mercatini a vendere o comprare le cose di una volta.
          Ceramiche, attrezzi, curiosità, piccoli oggetti sono le cose che si trovano riunite sulle “bancarelle”  che troverete nei diversi mercatini dell’antiquariato che si tengono nelle Marche e dintorni. Vedi il nostro prossimo appuntamento!
          
        </div>
      </div>

        <div class="row">
            <div class="col-sm">
                <h4>La nostra offerta</h4>
                <p>
                  Sui nostri banchi ci si trova di tutto e di più: ceramiche di tutte le forme ed epoche, attrezzi di tutti i tipi, bilance, macinini, curiosità di ogni tipo. C'è qualcosa per tutti e per tutte le tasche. Ogni cosa sul banco è stata acquistata, valutata, restaurata e presentata. Puo’ essere di tutto purché sia bello e di qualità.
                </p>
                <a class="btn btn"  routerLink="/gallery">Guarda la galleria</a>
            </div>
            <div class="col-sm">
                <h4>I nostri appuntamenti</h4>
                <p>
                  I nostri banchetti sono presenti nei diversi mercatini dell’antiquariato nelle Marche e dintorni.
                </p>
                <a routerLink="/calendar" class="btn btn-primary">guarda ora</a>
            </div>
            <div class="col-sm">
                <h4>Contattaci</h4>
                <p>
                  Non esitate a contattarci per qualsiasi domanda o informazione.
                </p>
                <a class="btn btn" routerLink="/contact">Contattaci ora</a>
            </div>
        </div>
    </div>